/* CSS Document */

.topbanner{ width:100%; background:#579aee; height:180px; color:#fff; border-bottom:5px solid #4384d4;}
.topbanner img{ display:block; float:left; padding:30px 30px 0px 10px;}
.topbanner h3{ padding:50px 0 10px; font-size:25px; font-weight:normal; }
.topbanner p{ font-size:13px; float:left; width:800px; line-height:18px;}
.topbanner p a{ font-size:13px; color:#fff; font-weight:bold;}
.topbanner p a:hover{ text-decoration:underline;}

.iospros{ width:1000px; margin:0 auto; margin-top:20px; border:1px solid #cee2fc; border-radius:3px;}
.iospro_title{ width:100%; height:40px; background:#cee2fc; border-bottom:3px solid #b5d2f9; margin:0 auto;}
.iospro_title img{ display:block; float:left; padding:5px 0 0 5px;}
.iospro_title h3{ font-size:16px; color:#35508f; font-weight:normal; float:left; padding:12px 0 0 5px;}
.showbox{ width:280px; float:left;}
.showbox img{ display:block; float:left; padding:0 10px 0 0;}
.showbox h3{ padding:5px 0;}
.showbox h3 a{ color:#0f2355; font-size:16px; font-weight:normal;}
.showbox h3 a:hover{text-decoration:underline;}
.showbox p{ color:#666; font-size:12px; float:left; width:180px; line-height:16px; padding:5px 0 20px 0;}
.showbox span{ display:block; float:right;color:#e83a18; padding-right:30px; padding-left:10px; font-size:16px;}
.linklearn{ display:block; float:right; margin-right:20px; line-height:20px; text-align:center; width:90px; height:20px; background:#579aee; font-size:12px; color:#fff;}
.linklearn:hover{ background:#6facf8;}

.androidpros{ width:1000px; margin:0 auto; border:1px solid #b0f2bc; border-radius:3px;}
.androidpro_title{ width:100%; height:40px; background:#b0f2bc; border-bottom:3px solid #8be69c; margin:0 auto;}
.androidpro_title img{ display:block; float:left; padding:5px 0 0 5px;}
.androidpro_title h3{ font-size:16px; color:#204007; font-weight:normal; float:left; padding:12px 0 0 5px;}

.datapros{ width:1000px; margin:0 auto; border:1px solid #f2e7c5; border-radius:3px;}
.datapro_title{ width:100%; height:40px; background:#f2e7c5; border-bottom:3px solid #e5d8b0; margin:0 auto;}
.datapro_title img{ display:block; float:left; padding:5px 0 0 5px;}
.datapro_title h3{ font-size:16px; color:#333; font-weight:normal; float:left; padding:12px 0 0 5px;}

.syspros{ width:1000px; margin:0 auto; border:1px solid #c2e8f1; border-radius:3px;}
.syspro_title{ width:100%; height:40px; background:#c2e8f1; border-bottom:3px solid #99d1e0; margin:0 auto;}
.syspro_title img{ display:block; float:left; padding:5px 0 0 5px;}
.syspro_title h3{ font-size:16px; color:#0a414f; font-weight:normal; float:left; padding:12px 0 0 5px;}

.pdfpros{ width:1000px; margin:0 auto; margin-bottom:20px; border:1px solid #eecfcf; border-radius:3px;}
.pdfpro_title{ width:100%; height:40px; background:#eecfcf; border-bottom:3px solid #e1baba; margin:0 auto;}
.pdfpro_title img{ display:block; float:left; padding:5px 0 0 5px;}
.pdfpro_title h3{ font-size:16px; color:#0a414f; font-weight:normal; float:left; padding:12px 0 0 5px;}

.iospro_title div{ float:right; width:30px; height:30px; background:url(../images/common/fold.png) no-repeat; margin-top:5px; margin-right:10px; cursor:pointer;}
.androidpro_title div{ float:right; width:30px; height:30px; background:url(../images/common/fold.png) no-repeat; margin-top:5px; margin-right:10px; cursor:pointer;}
.datapro_title div{ float:right; width:30px; height:30px; background:url(../images/common/fold.png) no-repeat; margin-top:5px; margin-right:10px; cursor:pointer;}
.syspro_title div{ float:right; width:30px; height:30px; background:url(../images/common/fold.png) no-repeat; margin-top:5px; margin-right:10px; cursor:pointer;}
.pdfpro_title div{ float:right; width:30px; height:30px; background:url(../images/common/fold.png) no-repeat; margin-top:5px; margin-right:10px; cursor:pointer;}

.product_top{ background:#afdaf5; padding-bottom:1px; border-bottom:2px solid #2283c0;}

.protitle{  padding-bottom:15px; padding-top:30px; }
.protitle h3{ font-size:30px; color:#345; font-weight:normal; float:left; font-family:"Times New Roman", Times, serif;}
.protitle ul{ float:right; overflow:hidden; padding-right:30px; padding-top:10px;}
.protitle ul li{ float:left; margin-left:30px; }
.protitle ul li a{ font-size:13px; color:#fff; display:block; padding:3px 0 0px ;}
.protitle ul li a.Active{ border-bottom:2px solid #fff;}
.protitle ul li a:hover{ border-bottom:2px solid #fff;}

.guidetitle{  padding-bottom:10px; padding-top:30px; border-bottom:1px solid #ccc; }
.guidetitle h1{ font-size:30px; color:#1765a1; font-weight:normal; float:left; font-family:"Times New Roman", Times, serif;}
.guidetitle ul{ float:right; overflow:hidden; padding-right:30px; padding-top:10px;}
.guidetitle ul li{ float:left; margin-left:30px; }
.guidetitle ul li a{ font-size:13px; color:#333; display:block; padding:3px 0 0px ;}
.guidetitle ul li a.Active{ border-bottom:2px solid #f27e09; color:#f27e09;}
.guidetitle ul li a:hover{ border-bottom:2px solid #333;}

.pro_overview{ padding-bottom:20px;}
.leftsection{ width:600px; float:left;}
.leftsection h3{ color:#456; font-size:17px; font-weight:normal; color:#456; padding:5px 0 15px;}
.leftsection p{ font-size:13px; line-height:18px; color:#456; padding:0px 20px 10px 0;}
.leftsection ul{ list-style:square inside; color:#fff; padding-bottom:20px;}
.leftsection ul li{ margin-top:8px; color:#456; font-size:13px;}

.rightsection{ float:left;}

.trialbtn{ display:block; float:left; width:205px; position:relative; height:55px; background:url(../images/common/trialbtnbg-win.png) left top no-repeat;}
.trialbtn span{ display:block; color:#fff; position:relative; left:66px; top:32px; font-size:13px;}

.trialbtn-mac{ display:block; float:left; width:205px; position:relative; height:55px; background:url(../images/common/trialbtnbg.png) left top no-repeat;}
.trialbtn-mac span{ display:block; color:#fff; position:relative; left:66px; top:32px; font-size:13px;}


.buynowbtn{ display:block; float:left; margin-left:20px; width:205px; position:relative; height:55px; background:url(../images/common/buybtnbg.png) left top no-repeat;}
.buynowbtn span{  color:#fff; position:relative;top:32px; font-size:13px;}
.buynowbtn span.old{left:66px; text-decoration:line-through;}
.buynowbtn span.new{left:80px; }

.detailbox{ padding:25px 0; border-bottom:1px dotted #ccc;}
.detailbox h3{ font-size:26px; text-align:center; font-weight:normal; color:#345; padding:0 0 0 15px;}
.detailbox h4{ font-size:20px; font-weight:normal; color:#333;}
.detail_text{ width:485px;}
.detail_text p{ font-size:13px; line-height:22px; color:#456; padding:20px 0px 0 0px;}
.detail_text ul{ color:#555;}
.detail_text ul li{ margin-top:15px; background:url(../images/common/listtype.jpg) left 7px no-repeat; font-size:13px; color:#456; padding:0 0 0 10px; line-height:20px;}
.detail_img {width:500px; text-align:center; padding-top:30px;}

.interestpros{ padding:70px 15px 50px 15px;background:#fff;}
.interestpros h5{border-left:5px solid #dc8630; position:relative; padding-left:8px; font-size:16px; line-height:16px; font-weight:bold; color:#555;}

.proquickbox{ width:300px; padding:20px 0 0 0; float:left; margin-left:20px; background:url(../images/common/sep2.png) right center no-repeat;}
.proquickbox_l{padding:0px 10px 5px 10px; float:left;}
.proquickbox_l span{display:block; text-align:center; line-height:18px;}
.proquickbox_l span.oldprice{ color:#999; text-decoration:line-through; font-size:13px;}
.proquickbox_l span.newprice{ color:#ef4035; font-size:15px; font-weight:bold;}
.proquickbox h3{ font-size:16px; font-weight:normal; padding:10px 0 0px 0;}
.proquickbox h3 a{color:#333;}
.proquickbox h3 a:hover{ text-decoration:underline;}
.proquickbox p{ line-height:18px; color:#678; padding:5px 5px 15px 0; font-size:12px;}
.proquickbox .buylink, .proquickbox .trylink{ display:block; float:left; padding:5px 0; margin-right:15px; border-radius:2px; text-align:center; width:60px; background:#ef4035; font-size:12px; color:#fff;}
.proquickbox .trylink{ background:#22be3b;}
.proquickbox .buylink:hover{ background:#d9392f;}
.proquickbox .trylink:hover{ background:#1b9a30;}

.botnav{ background:#fff; margin-top:20px; margin-bottom:20px; padding-bottom:1px; border-bottom:1px solid #e0e0e0;}
.botnav div{ padding:5px 0 0 5px;}
.botnav div img{ padding-right:5px;}
.botnav div a{ font-size:12px; color:#456;}
.botnav div a:hover{ text-decoration:underline; color:#FF3333;}
.botnav ul{ padding-right:20px; overflow:hidden;}
.botnav ul li{ margin-left:20px; float:left; padding:5px 5px;}
.botnav ul li a{ font-size:12px; color:#456; line-height:12px;}
.botnav ul li a:hover{ text-decoration:underline;}
.botnav span{ font-size:12px; color:#999;}

.middleleft{ width:710px; margin-top:20px; float:left; padding:20px 15px; background:#fff;}
.middleleft h2{ font-size:24px; font-weight:normal; color:#345; padding:0 0 20px 0px; }
.middleleft p{ font-size:13px; line-height:23px; color:#555; padding-bottom:15px;}

.ancholink{ margin:0 15px; border-bottom:1px dashed #ddd; padding-bottom:15px;}
.ancholink h4{ font-size:20px; font-weight:normal; color:#444; padding:20px 0 10px 0px; font-family:"Times New Roman", Times, serif}
.ancholink ul{  margin-left:20px; color:#2380c8; background:#f8f8fc; border:1px solid #f0f0f0; padding:5px;}
.ancholink ul li{ margin:4px 0; background:url(../images/common/gou1.png) left 4px no-repeat; padding-left:17px;}
.ancholink ul li a{ font-size:12px; color:#2380c8; line-height:12px; }
.ancholink ul li a:hover{ text-decoration:underline; color:#126eb5;}

.conbox{ border-bottom:1px dashed #d0d0d0;}
.conbox h4{ font-size:16px; font-weight:normal; color:#444; padding:20px 0 20px 0px;}
.conbox h5{ font-size:13px; color:#555; padding:5px 0 10px 0;}
.conbox .guideimg{ text-align:center; padding-bottom:30px; margin:0 15px;}
.conbox ul{ padding:0 0 0 15px; list-style:inside square;}
.conbox ul li{ font-size:12px; color:#555; margin-top:10px; line-height:18px;}

.middleright{ width:250px; float:left; margin-left:10px; padding-top:20px;}
.sidebox{ background:#fff; border:1px solid #eee; padding-bottom:20px;}
.sidebox h4{ font-size:16px; background:#eaeaea; font-weight:normal; padding:5px 0 5px 10px; color:#333;}
.sidebox p{ padding:5px;}
.contentlink{ display:block; padding:0px 10px;  margin-top:15px; line-height:18px; font-size:12px; color:#555;}
.contentlink img{ padding-right:5px; padding-bottom:2px;}
.contentlink:hover{ text-decoration:underline; color:#1b8edf;}
.sidereview{ margin:0 5px; border-bottom:1px dashed #eee; padding:15px 5px 5px;}
.sidereview img{ display:block; float:left; padding-right:10px;}
.sidereview span{ display:block; padding-bottom:5px; color:#555; font-style:italic;}
.sidereview p{ font-size:13px; color:#555; line-height:18px; font-style:italic;}

.textul{ padding:5px 0px 5px 15px; list-style:none;}
.textul li{ margin-top:10px; padding-left:10px; background:url(../images/common/listimg1.png) left 6px no-repeat;}
.textul li a{ font-size:13px; color:#555;}
.textul li a:hover{ color:#FF3333; text-decoration:underline;}

#topfixmenu{ width:100%; display:none; position:fixed; height:63px; top:0; left:0; background:url(../images/common/topfixmenubg.png) left center repeat-x;}
#topfixmenu h3{ font-size:18px; color:#457; font-weight:normal; height:58px; line-height:58px; float:left; margin-left:30px;}
#topfixmenu h3 span{ font-size:12px; color:#678;}
#topfixmenu ul{ overflow:hidden; float:left; height:58px; padding-left:20px;}
#topfixmenu ul li{ float:left; height:58px; border-right:1px solid #fff; line-height:58px; }
#topfixmenu ul li a{ display:block; padding:0 20px; color:#555;}
#topfixmenu ul li a:hover{ background:#eee;}
.toptrialbtn, .topbuybtn{ display:block; margin-top:15px; float:right; margin-right:15px; padding:5px 10px; color:#fff; border-radius:3px;}
.toptrialbtn{background:#02ab02;}
.toptrialbtn:hover{ background:#090;}
.topbuybtn{background:#FF3300;}
.topbuybtn:hover{ background:#dc3207;}


.techspec{ padding:0px; width:100%; background:#eee; border-spacing:1px; margin-bottom:30px; }
.techspec caption{ text-align:left; font-size:16px; font-family:"Times New Roman", Times, serif; background:#eaeaea url(../images/common/square1.jpg) 5px center no-repeat; color:#456; font-weight:bold; padding:0px 10px 0px 20px; line-height:30px;}
.techspec th{ font-size:13px; text-align:left; color:#333; background:#fff; padding:10px;}
.techspec td{ font-size:13px; padding:0 20px 0 20px; background:#fff;}

.techspec .imgtr td{ padding:20px 0; text-align:center;}
.techspec .imgtr td p{ color:#555; line-height:18px; display:block; font-size:13px; padding:5px 5px 0 5px;}

.screenshot_con{ padding:10px 20px 20px; margin-top:20px; background:#fff;}
.screenshot_con table{ width:100%; padding:0; margin-top:30px; background:#ddd; border-spacing:1px;}
.screenshot_con table th{ background:#fff; font-size:14px; color:#456;}
.screenshot_con table td{background:#fff; padding:15px 0 15px; text-align:center;}
.screenshot_con table td p{ font-size:12px; color:#555; padding:5px 0;}

.reviewbox{ background:#dfeff6; border-radius:5px; margin-top:30px; padding:35px 30px;}
.reviewbox h3{ font-size:16px; color:#333; padding:0 0 0px 0;}
.reviewbox span{ font-size:13px; color:#999; display:block; float:left;}
.reviewbox img{ display:block; float:right;}
.reviewbox p{ font-size:14px; color:#444; line-height:20px; padding:20px 0 0px 0;}

.reviewpage{  margin:0 auto; width:280px; overflow:hidden; padding:15px 0;}
.reviewpage li{ float:left; margin:0 7px;}
.reviewpage li a{ font-size:14px; color:#666; display:block; padding:2px 6px; border:1px solid #f7f7f7;}
.reviewpage li a:hover{ border:1px solid #ccc; background:#fff;}
.reviewpage li.conbtn  a{ color:#fff; background:#2c76b4; padding:2px 10px; font-size:13px; border:none;}
.reviewpage li.conbtn  a:hover{ background:#27689f;}
.reviewpage li.cur  a{ border:1px solid #ccc; background:#fff;}

.industryreview{ width:240px; text-align:center; float:left;}
.industryreview p{ font-size:13px; width:180px; color:#555; text-align:left; line-height:20px; padding:10px 30px 5px 30px;}

@media (max-width: 999px){
	.container{width: 100%}
	#logo{width: 40%;max-width: 450px}
	#logo img{width: 100%;height: auto}
	#subarea{width: 100%;max-width: 700px;left: 0px;margin-left: 0px}
	.returnbox{width: auto !important;padding: 5px 20px}
	.guidetitle{padding-left: 20px}
	.middleleft{width: 70%;padding-left: 0px;padding-right: 0px}
	.middleright{width: 30%;margin-left: 0}
	.middleleft p{padding-left: 15px;padding-right: 15px}
	.middleleft h2{padding-left: 15px}
	.ibtcon{width: 100%}
	.copyright{width: 100%}
	.copyright p{width: 100%}
	.protitle{padding-left: 20px}
	.leftsection{width: 60%}
	.rightsection{width: 40%}
	.rightsection img{width: 100%;height: auto;}
	.leftsection h3{padding-left: 20px}
	.leftsection p{padding-left: 20px}
	.leftsection ul{padding-left: 20px}
	.trialbtn{margin-left: 20px}
	#autotab{width: 100%}
	.detail_text{width: 60%;padding-left: 0px;padding-right: 0}
	.detail_img{width: 40%}
	.detail_img img{width: 100% !important;height: auto;max-width: 320px}
	.detail_text p,.detail_text ul{padding-left: 20px;padding-right: 20px}
	.pro_overview div:last-of-type a{margin-left: 20px}
}
@media (max-width: 706px){
	#logo{padding-top: 5px}
	#nav{padding-top: 0}
	#nav li{height: 40px}
	#subarea{border-left: 0px;border-right: 0px}
	.middleleft img[width="600"],.middleleft img[width="598"]{width: 100%;max-width: 600px;height: auto;}
}
@media (max-width: 599px){
	.middleleft{width: 100%}
	.middleright{width: 100%}
	.title{font-size: 14px}
	.pro_overview{display: inline-grid;}
	.leftsection{width: 100%;order:2;}
	.rightsection{order: 1;margin-left: auto;margin-right: auto;width: 100%;text-align: center;}
	.rightsection img{width: 100%;max-width: 300px}
	.pro_overview div:last-of-type{order:3;}
	.detailbox{display: inline-grid;}
	.detail_text{width: 100%;order:2;}
	.detail_img{width: 100%}
}




